lgdbm 20150420.52-1

A database library for Lua using GDBM

Version 20150420.52-1 of lgdbm was uploaded 4 years ago. For lua >=5.2, <5.4

Available Downloads